## runit-service-turnstiled 0.0.1.0antix2

=== debian/changelog ===
runit-service-turnstiled (0.0.1.0antix2) unstable; urgency=medium

  [ ProwlerGr ]
  * Corrected run script to pick runit backend config path.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 05 Dec 2025 13:08:27 +0200

runit-service-turnstiled (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for init-diversity/antiX.

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 02 Dec 2025 22:22:22 +1000
