=== debian/control ===
Source: runit-service-turnstiled
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-turnstiled
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-turnstiled
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-turnstiled.git

Package: runit-service-turnstiled
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-init-antix | runit | runit-antix,
 turnstile,
Provides:
 runit-service-turnstile,
Replaces:
 turnstile,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Description: runit service files to manage turnstile.
 Installs & configures the turnstiled daemon for the runit init system.
