## runit-service-turnstiled 0.0.2.0antix1

=== debian/changelog ===
runit-service-turnstiled (0.0.2.0antix1) unstable; urgency=medium

  * Added trigger to named pipe in runit-user-session.sh script
  * General tidy-up to runit-user-session.sh script
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 21 Dec 2025 11:23:41 +0200

runit-service-turnstiled (0.0.1.0antix3) unstable; urgency=medium

  * Switched default backend to suss as it has better performance on antiX.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 19 Dec 2025 21:00:31 +0200
