## runit-service-turnstiled 0.0.2.0antix5

=== debian/changelog ===
runit-service-turnstiled (0.0.2.0antix5) unstable; urgency=medium

  *  trap updated to capture EXIT & TERM signals - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 29 Dec 2025 16:04:51 +0200

runit-service-turnstiled (0.0.2.0antix4) unstable; urgency=medium

  * runit-user-session.sh updated to use trap on SIGTERM - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 28 Dec 2025 14:51:25 +0200

runit-service-turnstiled (0.0.2.0antix3) unstable; urgency=medium

  * Updates to runit-user-session.sh script to properly utilise suss features.
  * Runit user services set to stop & restart on re-login
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 10:57:07 +0200
