## runit-service-turnstiled 0.0.2.0antix6

=== debian/changelog ===
runit-service-turnstiled (0.0.2.0antix6) unstable; urgency=medium

  * set debug to no

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jan 2026 17:53:12 +0200
