=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  ${misc:Depends},
  runit-init-diversity | runit-init-antix | runit | runit-antix,
  turnstile,
+ turnstile-backend-suss,
 Provides:
  runit-service-turnstile,
 Replaces:
